Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD 5 and late-2008 MacBook (Al unibody type)

Le 26 mai 09 à 00:56, George Michaelson a écrit :

I *never* got beyond this problem in Bootcamp on a Macbook Pro, all versions 4 through current. Parallels 3 worked with the bootcamp install fine, Parallels 4 didn't, but runs overall better for me, even with a virtualized disk, with NetBSD 5+

Okay, I'll wait till NetBSD 6 then, and stick with Leopard ;)


Home | Main Index | Thread Index | Old Index